.height1{
height:1px;
}

#g-navigation .g-logo img {
width: 250px;
padding-top:25px;
padding-bottom:25px;
}

#g-navigation.sky-alt{
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #d7e2f7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ffffff 0%,#d7e2f7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ffffff 0%,#d7e2f7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7e2f7',GradientType=0 ); /* IE6-9 */
}

#g-navigation.sky{
background: #2d3747 !important;}

.first-letter {
  color: #c1a08d;
  padding: 0 .3rem;
  margin: 0 .3rem 0 0;
  font-size: 5rem;
  float: left;
  line-height: 1;
}

.o-bg {
background-image: url('/user/images/rt_yourtown/phil-medien/o-bg-light10.svg') !important;
background-repeat: no-repeat;
background-size: 200%;
}

.no-opacity{
opacity: 1 !important;
}

.blocksatz{
text-align: left;
}

.margintopplus8rem{
margin-top:8rem;
}

.fontsizedouble{
font-size:200%;
color: #2d3747;
}

@media only screen and (min-width: 768px) {
.newspaper {
  column-count: 2;
  column-gap: 40px;
  column-rule-style: solid;
  column-rule-width: 1px;
}
h1 {
  column-span: all;
}
}
.left {
float: left;
margin:2%;
}
.bottom{
margin-bottom:30px;
}
@media only screen and (min-width: 1024px) {
.newspaper3{
  column-count: 3;
  column-gap: 30px;
  column-rule-style: solid;
  column-rule-width: 1px;
}
h1 {
  column-span: all;
}
}
.left {
float: left;
margin:2%;
}
.bottom{
margin-bottom:30px;
}

.columntitle{
text-transform: uppercase;
color: #c1a08d;
}

.a-label {
  position: absolute;
  width: 300px;
  padding: 0.3rem 90px;
  box-sizing: border-box;
  background-color: red;
  transform: rotateZ(-45deg);
  top: 0;
  left: 0;
  transform-origin: 150px 150px;
  text-align: center;
}

.formbox{
background-color:#2d3747;
}